Default negalite 4.4.2

How can i get turbo zram to work on negalite 4.4.2 i tried to install kt kernel since zram requires it but kt wont pick up my service provider when its installed , Or is zram not compatible with 4.4.2